.btn-danger{
    color: white;
    background: #0e0805;
    border-color: rgb(54, 30, 3);
    width: 100%;
    padding: 0ch;
}

.btn-danger:hover{

    background: #808181;
}


.btn-primary{
    width: 100%;
    color: white; 
}
/*
.btn-primary:hover{
    background: #147a61;
    padding: 0ch;
}
*/
.d-flex{
    
    justify-content: center;
}

.mb-3, .my-3{
    margin-bottom: 1rem;
}

.border-primary{
   

}

.editar{
    background: #db940f;
    padding: 0%;
    margin-top: 3%;
    margin-bottom: 13%;
}

.editar:hover{
    background: #f3ba50;
}

.card{
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    background-color: white;
    background-clip: border-box;
    border: 1px solid;
    border-color: seagreen;
    border-radius: .25rem;
}
.card-header:first-child{
    border-radius: calc(.25rem-1px) calc(.25rem - 1px) 0 0;
}
.card-body{
    flex: 1 1 auto;
    min-height: 1px;
    padding: 1.25rem;
}

.card-title{
    margin-bottom: .75rem;
}

.btn:not(:disabled):not(.disabled){
    cursor: pointer;
}

.h5, h5{
    font-size: 1.125rem;
}

.h1, .h2 , .h3, .h5{
    font-weight: 500;
    line-height: 1.2;
}

.matches{
    width: auto;
    

}
@media only screen and (max-width: 767px) {
    .d-flex{
        display: inline;
    }

    .matchesCreated{
        font-size: 12px;
        width: 80%;
    }

}   